[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomProgressBar.StepBy

StepBy - move indicator by amount specified in Delta

## Declaration

Source position: comctrls.pp line 1324

`public procedure TCustomProgressBar.StepBy(`
`Delta: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .